@charset "UTF-8";
/*------------------------------------------------------------------------*-
$template: temp-ciofficial20-latelogin
version 0.5.0 date 2020/04/10
China Airlines (VD)
-*------------------------------------------------------------------------*/

/*------------------------------------------------------------------------*-
    $Layout Structure
-*------------------------------------------------------------------------*/
html, body {
  height: 100%;
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  color: #333;
  font-family: "Roboto", Arial, "Noto Sans", "Noto Sans CJK", "微軟正黑體", "Microsoft JhengHei","蘋果儷中黑","Microsoft Yahei", sans-serif;
  font-size: 14px;
}

#wrapper {
  width: 100%;
  height: 100%;
}
#page-container{
  height: 100%;
}
#header{
  margin: 0;
  padding: 0;
  background-color: #23569d;
  line-height: 1.5;
  border-bottom: 1px solid #b6c1d9;
}

#main{
  padding-bottom: 100px;
  letter-spacing: 0.5px;
}


#footer{
}
/*------------------------------------------------------------------------*-
    $Header
-*------------------------------------------------------------------------*/
#header-inner{
  height: 65px;
}
@media (max-width: 1199px){
  #header-inner{
    width: 100%;
  }
}
@media (min-width: 1200px){
  #header-inner{
    width: 1200px;
    margin: 0 auto;
  }
}



#header #header-navbar{
}
#header #header-title{
}
#header #header-subarea{
  float: right;
}


.logo-ci {
  margin: 16px 20px 0 10px;
  width: 172px;
  height: 33px;
  float: left;
}
.logo-ci img{
  border: none;
  vertical-align: middle;
}
@media (max-width: 800px){
  .logo-ci {
    margin: 16px auto 10px;
    float: none;
  }
}



#header .website-title{
  margin-top: 21px;
  margin-bottom: 0;
  color:#fff;
  font-size: 20px;
  float: left;
  line-height: 1.2;
  letter-spacing: 0.75px;
}
.website-title-mobile{
  display: none;
}



#header-subfunctions{
  display: inline-block;
  margin: 0;
  margin-right: 10px;
  padding-left: 0; 
}
#header-subfunctions > li,
#header-subfunctions li.subfunc-level01{
  display: inline-block;
  margin: 10px;
  margin-top: 14px;
  height: 36px;
  line-height: 36px;
}
#header-subfunctions > li > a,
#header-subfunctions li.subfunc-level01 a{
  font-size: 15px;
  color:#f0f0f0;
  text-decoration: none;
}
#header-subfunctions > li > a:hover,
#header-subfunctions li.subfunc-level01 a:hover{
  color:#fff;
}



#header-subfunctions .dropdown-menu{
  left: auto;
  right: 0;
}

/*------------------------------------------------------------------------*-
    $Content
-*------------------------------------------------------------------------*/
#main-inner{
  padding: 5px 30px 30px;
}

#content{
  padding: 0 15px;
  margin: 0 -15px;
  zoom: 1;
}
#content-head,
#content-body{
  margin: 0 -15px;
  padding: 0 15px;
  zoom: 1;
}
#content:after,
#content-head:after,
#content-body:after{
  display: block;
  content:"";
  clear:both;
}



.cal-banner{
  position: relative;
  width: 100%;
  height: 230px;
  background-color: #23569d;
  padding-top: 77px;
}

.cal-banner-title {
    font-size: 45px;
    color:#fff;
    margin-top: 10px;
    letter-spacing: 0;
    line-height: 47px;
}
.cal-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.main-content{
  padding-top: 40px;
}

@media (max-width: 800px){
  .cal-banner{
    height: 150px;
    padding-top: 30px;
  }
  .cal-banner-title {
    line-height: 36px;
    font-size: 26px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }
  .cal-container {
    width: 100%;
    padding: 0 20px;
  }
}
@media (min-width: 801px) and (max-width: 1199px){
  .cal-container {
      width: 100%;
      padding: 0 20px;
  }
  .cal-flight-banner-title {
    font-size: 32px;
  }
}
@media (min-width: 1200px){
  .cal-container {
      width: 1200px;
  }
}




.cal-content-container{
    margin-right: auto;
    margin-left: auto;
    padding-left: 10px;
    padding-right: 10px;  
}
@media (max-width: 1199px){
  .cal-content-container {
      width: 100%;
  }
}
@media (min-width: 1200px){
  .cal-content-container {
      width: 1200px;
  }
}
.content-box{
  position: relative;
  min-height: 400px;
  padding-top: 25px;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px;
  box-shadow: 0 16px 26px 0 rgba(12,39,67,.12);
  margin-bottom: 140px;
  background-color: #fff;
}



.icon-main-funcs{
  display: block;
  width: 112px;
  height: 112px;
  margin: 0 auto 10px;
}
.main-funcs-link{
  text-align: center;
  font-size: 16px;
  margin-bottom: 5px;
}
.lang-long  .main-funcs-link{
  min-height: 85px;
}
.main-funcs-link > a{
}
@media (max-width: 800px){
  .icon-main-funcs{
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 5px;
  }
  .main-funcs-link{
    margin-bottom: 35px;
  }
}




.mobile-visible{
  display: none;
}
.qna-cont{
  padding-left: 20px;
  margin-bottom: 30px;
  word-wrap:break-word;
}
.qna-cont h3{
  text-indent: -20px;
  text-align: justify;
  line-height: 1.4;
}
.qna-cont.wdigi-2{
  padding-left: 30px;
}
.qna-cont.wdigi-2  h3{
  text-indent: -30px;
}



.list-noindent{
  padding-left: 20px;
}
.list-noindent > li{
  margin-bottom: 5px;  
}
/*ol*/.parenthesis-num{
  padding-left: 30px;
}
/*ol*/.parenthesis-num  li{
  list-style: none;
  text-indent: -25px;
  margin-bottom: 5px;
}



.content-title{
  line-height: 1.5;
}
.color-pink {
    color: #e50049;
    font-weight: bold;
}


/*------------------------------------------------------------------------*-
    $footer
-*------------------------------------------------------------------------*/

/*------------------------------------------------------------------------*-
    $Other
    $其他
-*------------------------------------------------------------------------*/



.btn-primary01{
    height: 64px;
    padding: 0;
    background: #ed1556;
    width: 250px;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 0;
    line-height: 64px;
    text-align: left;
    text-indent: 50px;
    position: relative;
    border: none;
}
.btn-primary01:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    width: 10px;
    height: 100%;
    background:  url(../images/right-arrow.png) center center no-repeat;
    background-size: 100% 19px;
}
.btn-primary02{
    height: 64px;
    background: #ed1556;
    width: 250px;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 0;
    line-height: 64px;
    text-align: left;
    text-indent: 50px;
    position: relative;
}
.btn-secondary{
    min-width: 200px;
    height: 50px;
    padding-left: 40px;
    padding-right: 40px;
    background: transparent;
    font-size: 14px;
    color: #23569d;
    border: 1px solid #23569d;
    letter-spacing: 0;
    line-height: 20px;
    text-align: center;
    position: relative;
}
.btn-secondary:hover{
  -webkit-box-shadow: inset 0 0 0 2px #23569d;
          box-shadow: inset 0 0 0 2px #23569d;
          text-decoration: none;
}
.atobtn,
.atobtn:link,
.atobtn:visited,
.atobtn:hover,
.atobtn:active{
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
.atobtn.btn-secondary{
  line-height: 50px;  
}


@media (max-width: 800px){
  .btn-primary01{
      display: inline-block;
      width: 100%;
      font-size: 18px;
      text-align: center;
      text-indent: 0;
  }
  .btn-secondary{
      display: inline-block;
      width: 100%;
      padding-left: 40px;
      padding-right: 40px;
  }
}


input:focus, .btn:focus {
  outline:2px solid #96b9da;
  outline-offset: 0;
}
.error-control-input input{
  border: 2px solid #c20a0a !important;
  box-shadow: none !important;
}
.errorMsg{
  color:#c20a0a;
  font-size: 12px;
  margin: 0;
  line-height: 20px;
  text-align: left;
}



.vdci-form-control{
  margin-bottom: 20px;
}
.vdci-input-group{
  display: inline-block;
  position: relative;
}

.vdci-form-inline{
  position: relative;
}
.vdci-form-inline > *{
  vertical-align: middle;
}
.validate-img{
  width: 116px;
  height: 64px;
}
.fi-vericode-style{
  width: 188px;
  padding-right: 45px;
}
@media (max-width: 800px){
  #vdcifc-varifycode{
    width: calc(100% - 176px);
  }
  .fi-vericode-style{
    display: block;
    width: 100%;
  }
}
@media (max-width: 360px){
  #vdcifc-varifycode{
    display: block;
    width: 100%;
    margin-top: 10px;
  }
}





.vdci-check-wrapper:first-child{
  margin-left: -5px;
}
.vdci-check-wrapper  input[type="checkbox"]{
  position: absolute;
  clip: rect(0 0 0 0);
}
.vdci-check-wrapper  input[type="checkbox"]:focus + label {
  outline:2px solid #96b9da;
  outline-offset: 0;
}
.vdci-check-wrapper  input[type="checkbox"] + label  .vdci-fake-check{
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 5px;
  width: 16px;
  height: 16px;
  border-radius: 3px;
  /*box-shadow: 0 0 0 1px #b5b3b3;*/
  border: 1px solid #b5b3b3;
  margin-top: 0px;
  background-color: #fff;
  cursor: pointer;
}
.vdci-check-wrapper  label{
  position: relative;
  margin-right: 5px;
  padding-left: 35px;
  padding-right: 60px;
  font-weight: normal;
}
.vdci-check-wrapper  label  .label-text{
  position: relative;
  top: -1px;
  line-height: 24px;
}
.vdci-check-wrapper  input[type="checkbox"]:checked + label  .vdci-fake-check{
  /*box-shadow: 0 0 0 1px #ed1556;*/
  border: 1px solid #ed1556;
}
.vdci-check-wrapper  input[type="checkbox"]:checked + label  .vdci-fake-check:before{
  display: block;
  position: absolute;
  top: 6px;
  left:1px;
  content:"";
  width: 4px;
  height: 3px;
  background-color: #ed1556;
  transform: rotate(45deg);
}
.vdci-check-wrapper  input[type="checkbox"]:checked + label  .vdci-fake-check:after{
  display: block;
  position: absolute;
  top: 5px;
  left: 2px;
  content:"";
  width: 13px;
  height: 3px;
  background-color: #ed1556; 
  transform: rotate(-45deg);
}
@media (max-width: 800px){
  .vdci-check-wrapper  label{
    padding-right: 5px;
  }
}

.content-title-h2{
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1.25;
}